@charset "UTF-8";

#block-views-block-homepage-events-block-block-1 {
  padding-top: 150px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 37.5em) {
  #block-views-block-homepage-events-block-block-1 {
    padding: 120px 7.4074074074% 90px 7.4074074074%;
  }
}

.homepage-events-wrapper {
  display: grid;
  grid-template-columns: 1fr;
}

@media (min-width: 75em) {
  .homepage-events-wrapper {
    display: grid;
    grid-template-columns: 33% 67%;
  }
}

.homepage-events-wrapper header {
  padding: 0 0 50px 0;
}

@media (min-width: 37.5em) {
  .homepage-events-wrapper header {
    padding: 0 50px 50px 0;
  }
}

.homepage-events-wrapper.l--offset-wide {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .homepage-events-wrapper.l--offset-wide {
    padding-left: 0;
    padding-right: 0;
  }
}

.homepage-events-wrapper .event-content-container .event-heading {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2.25rem;
  line-height: 125%;
  color: var(--color-ictj-blue);
}

@media (min-width: 48em) {
  .homepage-events-wrapper .event-content-container .event-heading {
    font-size: 3rem;
  }
}

@media (min-width: 48em) {
  .homepage-events-wrapper .event-content-container .event-heading {
    font-size: 4.5rem;
  }
}

.homepage-events-wrapper .event-content-container .event-content p {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 160%;
  color: black;
}

.homepage-events-wrapper .events-section-container {
  padding-left: 0;
}

@media (min-width: 75em) {
  .homepage-events-wrapper .events-section-container {
    padding-left: 60px;
  }
}

.homepage-events-wrapper .events-section-container .views-row {
  padding-bottom: 60px;
}

.homepage-events-wrapper .events-section-container .teaser__content .teaser__title a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 150%;
  color: var(--color-ictj-blue);
}

.homepage-events-wrapper .events-section-container .teaser__content .teaser__dateline {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1rem;
  line-height: 160%;
  color: black;
}

[dir="rtl"] .homepage-events-wrapper .events-section-container .teaser__content .teaser__dateline {
  margin-right: 0;
}

.homepage-events-wrapper .events-section-container .teaser__content .teaser__timeline {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1rem;
  line-height: 160%;
  color: black;
}

[dir="rtl"] .homepage-events-wrapper .events-section-container {
  padding-right: 0;
}

@media (min-width: 75em) {
  [dir="rtl"] .homepage-events-wrapper .events-section-container {
    padding-right: 60px;
  }
}

[dir="rtl"] .homepage-events-wrapper .events-section-container .views-row {
  padding-bottom: 60px;
}

.c-event__title {
  margin-top: 10px;
}

.c-event .field--name-field-teaser-text {
  padding-top: 32px;
  padding-bottom: 64px;
}

.c-event a {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  text-decoration: underline;
  color: var(--color-lite-blue);
}

.c-event a:hover {
  color: var(--color-dark-blue);
  text-decoration: none;
}

.c-event a:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  position: static;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 10px 0 0;
  color: var(--color-ictj-red);
  display: inline-block;
  text-decoration: none;
}

.event-dateline {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.event-dateline .c-event-dateline__icon {
  padding-right: 16px;
}

.event-dateline .c-event-dateline__date {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
  padding-right: 16px;
}

.event-dateline .c-event-dateline__dot {
  padding-right: 16px;
  display: -webkit-box;
  display: flex;
  align-self: center;
}

.event-dateline .c-event-dateline__time {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-dark-gray);
}

@media (min-width: 37.5em) and (min-width: 75em) {
  .event-dateline {
    padding-left: inherit;
    padding-right: inherit;
  }
}

#block-views-block-events-list-block-1 .views-row:not(:last-child) {
  border-bottom: 2px solid var(--color-tan-white);
}

.paragraph--type--stories-block.l--offset {
  padding: 0 15px !important;
}

@media (min-width: 37.5em) {
  .paragraph--type--stories-block.l--offset {
    padding: 0 7.4074074074%;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
